- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# AreaGeoSetTriangulator.cpp File Reference

`#include <osg/GeoSet>`
`#include <stdio.h>`
`#include <string.h>`
`#include "AreaGeoSetTriangulator.h"`

Include dependency graph for AreaGeoSetTriangulator.cpp:

## Namespaces
namespace | dx
## Functions
template<class T>
void | dx::for_each_triangle2 (const osg::GeoSet &gset, T &op)
| Template function for iterating through a GeoSet operating on triangles with templated functor.
osg::GeoSet * | dx::TriangulateAreaGeoSet (const osg::GeoSet &geoset)